@charset "UTF-8";
#main{
    padding: 0px;
}
.main-wrap{
    padding: 0 20px 25px;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.03);
    margin-bottom: 28px;
}
.Profile1{
    width: 100%;
    height: auto;
    background-color: rgba(243, 243, 243, .7);
    box-sizing: border-box;
    padding: 20px;
    font-size: 16px;
    color: #333333;
    line-height: 28px;
}
.Profile1 span{
    font-size: 20px;
    color: #166AD1;
    font-weight: bold;
}
.Profile2{
    display: flex;
    justify-content: space-between;
    margin-top: 24px;
}
.Profile2-left{
    width: 570px;
    height: 328px;
}
.Profile2-left img{
    max-width: 570px;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.Profile2-right{
    width: calc(100% - 570px);
    height: auto;
    box-sizing: border-box;
    padding-left: 20px;
}
.Profile2-right > *{
    text-indent: 2em;
}
.Profile2-right a{
    color: #166AD1;
    text-indent: 0px;
}
.Profile2-right * {
    font-size: 16px;
    color: #333333;
    line-height: 33px;
}
@media screen and (max-width: 996px) {
    .Profile2{
        flex-direction: column;
        align-items: center;
    }
    .Profile2-left,.Profile2-right{
        width: 100%;
    }
    .Profile2-left{
        text-align: center;
        height: auto;
    }
}